
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN button_1582558565215*/
#builder-sections #button_1582558565215 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582558565215*/
/*BEGIN image_1662378339951*//*END image_1662378339951*/
/*BEGIN w_1662378342875*/
#builder-sections [idd='w_1662378342875'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378342875*/
/*BEGIN text_1662378339978*/
#builder-sections #text_1662378339978 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378339978 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378339978 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339978 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339978 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339978 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378339978*/
/*BEGIN text_1662378339963*/
#builder-sections #text_1662378339963 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378339963 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378339963 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339963 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339963 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339963 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378339963*/
/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/
/*BEGIN image_1662378524425*//*END image_1662378524425*/
/*BEGIN button_1662378524439*/
#builder-sections #button_1662378524439 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378524439 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378524439 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662378524439 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378524439*/
/*BEGIN gallery_1662378464317*/
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662378464317 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662378464317 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662378464317 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662378464317 .omw-field-image img{ width:100%}
/*END gallery_1662378464317*/
/*BEGIN w_1662378528225*/
#builder-sections [idd='w_1662378528225'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378528225*/
/*BEGIN w_1662378534208*/
#builder-sections [idd='w_1662378534208'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662378534208*/
/*BEGIN text_1662378524431*/
#builder-sections #text_1662378524431 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378524431 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378524431 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378524431 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378524431 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378524431 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378524431*/
/*BEGIN w_1662378573419*/
#builder-sections [idd='w_1662378573419'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378573419*/
/*BEGIN w_1662378591385*/
#builder-sections [idd='w_1662378591385'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378591385*/
/*BEGIN w_1662378599365*/
#builder-sections [idd='w_1662378599365'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378599365*/
/*BEGIN w_1662378628440*/
#builder-sections [idd='w_1662378628440'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378628440*/
/*BEGIN image_1662378625103*/
#builder-sections #image_1662378625103 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662378625103*/
/*BEGIN image_1662378625116*/
#builder-sections #image_1662378625116 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662378625116*/
/*BEGIN image_1662378625127*/
#builder-sections #image_1662378625127 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662378625127*/
/*BEGIN w_1662378659091*/
#builder-sections [idd='w_1662378659091'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662378659091*/
/*BEGIN w_1662391538231*/
#builder-sections [idd='w_1662391538231'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662391538231*/
/*BEGIN image_1662627338749*//*END image_1662627338749*/
/*BEGIN text_1662627338736*/
#builder-sections #text_1662627338736 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662627338736 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662627338736 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662627338736 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662627338736 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662627338736 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662627338736*/
/*BEGIN text_1662378339969*/
#builder-sections #text_1662378339969 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378339969 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378339969 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339969 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339969 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378339969 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378339969*/
/*BEGIN text_1586963006109*/
#builder-sections #text_1586963006109 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1586963006109 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1586963006109*/
/*BEGIN text_1586963028086*/
#builder-sections #text_1586963028086 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1586963028086 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1586963028086*/
/*BEGIN text_1662627338755*/
#builder-sections #text_1662627338755 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662627338755 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662627338755 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662627338755 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662627338755 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662627338755 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662627338755*/
/*BEGIN image_1662627504327*//*END image_1662627504327*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558352084*/
/*BEGIN text_1662627504332*/
#builder-sections #text_1662627504332 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662627504332 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662627504332 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662627504332 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662627504332 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662627504332 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662627504332*/
/*BEGIN button_1662627504336*/
#builder-sections #button_1662627504336 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662627504336 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662627504336 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662627504336 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662627504336*/
/*BEGIN text_1662378524421*/
#builder-sections #text_1662378524421 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662378524421 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662378524421 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662378524421 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662378524421 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662378524421 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662378524421*/
/*BEGIN text_1587045645965*/
#builder-sections #text_1587045645965 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1587045645965 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1587045645965*/
/*BEGIN text_1662627504314*/
#builder-sections #text_1662627504314 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662627504314 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662627504314 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662627504314 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662627504314 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662627504314 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662627504314*/
/*BEGIN w_1662627629193*/
#builder-sections [idd='w_1662627629193'] {background-color:var(--cor1) !important; }
/*END w_1662627629193*/
/*BEGIN button_1662378625131*/
#builder-sections #button_1662378625131 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378625131 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378625131 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662378625131 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378625131*/
/*BEGIN button_1662378625122*/
#builder-sections #button_1662378625122 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378625122 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378625122 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
#builder-sections #button_1662378625122 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378625122*/
/*BEGIN button_1662378625111*/
#builder-sections #button_1662378625111 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662378625111 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662378625111 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1662378625111 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662378625111*/
/*BEGIN w_1662627322351*/
#builder-sections [idd='w_1662627322351'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662627322351*/
/*BEGIN w_1662627322346*/
#builder-sections [idd='w_1662627322346'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662627322346*/
/*BEGIN w_1662628894327*//*END w_1662628894327*/
/*BEGIN w_1662628332027*/
#builder-sections [idd='w_1662628332027'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662628332027*/
/*BEGIN slideshowlite_1662628251027*/
#slideshowlite_1662628251027 .uk-slidenav{color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662628251027 .uk-slidenav:hover{opacity:0.6;color:rgba(0, 0, 0, 0) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1662628251027 .uk-slideshow-nav li a{border-color:rgba(0, 0, 0, 0);opacity:0.6;}
#slideshowlite_1662628251027 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662628251027 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662628251027 .caixaTitulos .slidelite_overlay_titulo{color:rgba(0, 0, 0, 0);font-size:40px;}
#slideshowlite_1662628251027 .caixaTitulos .slidelite_overlay_descricao{color:rgba(0, 0, 0, 0);font-size:18px;}
#slideshowlite_1662628251027 .caixaTitulos{background-color:transparent;}
#slideshowlite_1662628251027 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1662628251027 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1662628251027*/
/*BEGIN w_1662627322359*/
#builder-sections [idd='w_1662627322359'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662627322359*/
/*BEGIN w_1667486318014*/
#builder-sections [idd='w_1667486318014'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667486318014*/
/*BEGIN w_1662627487275*/
#builder-sections [idd='w_1662627487275'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662627487275*/
/*BEGIN w_1667486345685*/
#builder-sections [idd='w_1667486345685'] {background-color:var(--cor1) !important; }
/*END w_1667486345685*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN w_1667486358787*/
#builder-sections [idd='w_1667486358787'] {background-color:var(--cor1) !important; }
/*END w_1667486358787*/
/*BEGIN w_1667486365166*/
#builder-sections [idd='w_1667486365166'] {background-color:var(--cor1) !important; }
/*END w_1667486365166*/

/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor3) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor3) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor3) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor3) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor3) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor3) !important;}

/*END text_1582558363845*/
